Telegram Bot API on C++ and Qt
☆50Jun 23, 2024Updated 2 years ago
Alternatives and similar repositories for TelegramBotAPI
Users that are interested in TelegramBotAPI are comparing it to the libraries listed below. We may earn a commission when you buy through links labeled 'Ad' on this page.
Sorting:
- C++ library for Telegram Bot API 10.3 with generated API types and methods☆79Updated this week
- Tabs for Qt Creator.☆20Jan 22, 2022Updated 4 years ago
- Quickly build libpqxx, the official C++ client API for PostgreSQL, in Windows environment with Visual Studio. Create both Debug and Relea…☆18May 4, 2022Updated 4 years ago
- Telegram Bot Api C++☆57Mar 20, 2023Updated 3 years ago
- Some classes for Qt to interact with ESC/POS printers☆15Jul 19, 2019Updated 7 years ago
- 1-Click AI Models by DigitalOcean Gradient • AdDeploy popular AI models on DigitalOcean Gradient GPU virtual machines with just a single click. Zero configuration with optimized deployments.
- Tools for physical measurement of video frame presentation timing☆17Feb 4, 2024Updated 2 years ago
- Gorpo multiple files merge and encode done with Powershell using MKVToolNix and Handbrake☆12Aug 14, 2019Updated 7 years ago
- ☆11Mar 21, 2026Updated 6 months ago
- constexpr char array concatenation, car_cat collection☆10Jan 17, 2018Updated 8 years ago
- The NeXt Game for the MGE [minetest_tng]☆10Jan 28, 2017Updated 9 years ago
- Visual Leak Detector for Visual C++ 2008-2022☆13Dec 27, 2022Updated 3 years ago
- Use cpp-httplib with mbedtls☆15Feb 20, 2024Updated 2 years ago
- ☆12Jan 11, 2022Updated 4 years ago
- A simple Qt library that generates QR codes☆40Aug 22, 2026Updated last month
- Serverless GPU API endpoints on Runpod - Get Bonus Credits • AdSkip the infrastructure headaches. Auto-scaling, pay-as-you-go, no-ops approach lets you focus on innovating your application.
- Scrape Fakku metadata to create your own local Fakku manga library☆18May 25, 2023Updated 3 years ago
- A helper library which provides macOS specific features to a Qt based application☆13Jun 2, 2021Updated 5 years ago
- arm asm editor☆14May 30, 2022Updated 4 years ago
- A Minecraft inspired game, based on Minetest.☆10Jan 19, 2016Updated 10 years ago
- Qt API which wraps push services☆13Jun 26, 2018Updated 8 years ago
- ☆12Nov 15, 2017Updated 8 years ago
- Qt Wrapper for Firebase C++ API☆22Updated this week
- Rules and Regulations of the Minetest-Mods team and content.☆11Oct 19, 2025Updated 11 months ago
- Make use of native macOS controls in a Qt app☆22Aug 13, 2026Updated last month
- Wordpress hosting with auto-scaling - Free Trial Offer • AdFully Managed hosting for WordPress and WooCommerce businesses that need reliable, auto-scalable performance. Cloudways SafeUpdates now available.
- Repository for Bol Processor BP2 & BP3☆20Updated this week
- Suru style for QtQuick Controls 2. Migrated to https://gitlab.com/ubports/core/qqc2-suru-style☆15Nov 23, 2021Updated 4 years ago
- A Qt5 Server Sent Events (SSE) demo☆16Dec 13, 2022Updated 3 years ago
- A git mirror of Apple's Core Audio Utility Classes for better versioning☆15Jan 19, 2024Updated 2 years ago
- Source code for the example app for the Medium article☆17May 15, 2018Updated 8 years ago
- PHP Framework for Telegram Bot API☆31Oct 3, 2023Updated 3 years ago
- ☆11Sep 14, 2026Updated 3 weeks ago
- Minetest Media Server done correctly.☆18Sep 28, 2025Updated last year
- Adds fancy 3D torches to Minetest.☆10Nov 18, 2018Updated 7 years ago
- Managed Kubernetes at scale on DigitalOcean • AdDigitalOcean Kubernetes includes the control plane, bandwidth allowance, container registry, automatic updates, and more for free.
- **DISCONTINUED** A simple C++11 Telegram Bot API implementation☆44Mar 30, 2020Updated 6 years ago
- A fork to fix CRC computation bugs in long-dead planetbeing/libdmg-hfsplus project, also added limited writing support.☆17Apr 11, 2012Updated 14 years ago
- ☆22May 29, 2025Updated last year
- QML convenience wrapper for JS charts.☆25Nov 18, 2021Updated 4 years ago
- HomeAssistant integration with Toon thermostat.☆22Mar 2, 2024Updated 2 years ago
- Lister (Total Commander) plugin to view SQLite3 files☆25Nov 20, 2023Updated 2 years ago
- Python3 implementation of PRECIS framework (RFC 8264, RFC 8265, RFC 8266)☆20Sep 29, 2026Updated last week